## jiter 0.12.0

=== debian/changelog ===
jiter (0.12.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Fri, 20 Feb 2026 11:22:02 +0100
