=== debian/control ===
Source: jiter
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 dh-sequence-python3,
 librust-jiter-dev,
 librust-pyo3-dev,
 librust-pyo3-build-config-dev,
 pybuild-plugin-pyproject,
 python3-maturin,
 python3-setuptools,
 python3-all-dev,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/pydantic/jiter
Vcs-Browser: https://gitlab.com/kalilinux/packages/jiter
Vcs-Git: https://gitlab.com/kalilinux/packages/jiter.git

Package: python3-jiter
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: Fast iterable JSON parser (Python 3)
 This package contains a Python module which parses a JSON string into a Python
 object.
 .
 This package installs the library for Python 3.
