=== debian/watch ===
Version: 5
Template: Github
Dist: https://github.com/pydantic/jiter
